<Animations>
  <Animation Name="Paddockram2idle2" DesignName="Paddockram2idle2" Delay="100" Type="Forward">
    <Frame FileName="frame_0030">
      <Sprite Left="87" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="167" Top="73" Width="35" Height="3" Rotate="False" X="0" Y="22" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="103" Top="73" Width="35" Height="9" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0031">
      <Sprite Left="140" Top="73" Width="25" Height="8" Rotate="False" X="4" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="64" Top="30" Width="35" Height="13" Rotate="False" X="0" Y="12" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0032">
      <Sprite Left="56" Top="0" Width="35" Height="26" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0033">
      <Sprite Left="19" Top="0" Width="35" Height="26" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0034">
      <Sprite Left="93" Top="0" Width="35" Height="26" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0035">
      <Sprite Left="167" Top="0" Width="35" Height="26" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0036">
      <Sprite Left="130" Top="0" Width="35" Height="26" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0037">
      <Sprite Left="204" Top="0" Width="35" Height="21" Rotate="False" X="0" Y="4" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0038">
      <Sprite Left="29" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="167" Top="73" Width="35" Height="3" Rotate="False" X="0" Y="22" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="29" Top="73" Width="35" Height="9" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0039">
      <Sprite Left="58" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="119" Top="30" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0040">
      <Sprite Left="185" Top="47" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="167" Top="73" Width="35" Height="3" Rotate="False" X="0" Y="22" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="66" Top="73" Width="35" Height="9" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0041">
      <Sprite Left="0" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="74" Top="47" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0042">
      <Sprite Left="0" Top="73" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="111" Top="47" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0043">
      <Sprite Left="116" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="156" Top="30" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0044">
      <Sprite Left="214" Top="47" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="47" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0045">
      <Sprite Left="145" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="193" Top="30" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0046">
      <Sprite Left="174" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="37" Top="47" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0047">
      <Sprite Left="203" Top="61" Width="27" Height="10" Rotate="False" X="3" Y="3" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="30" Top="30" Width="32" Height="14" Rotate="False" X="35" Y="18" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="0" Width="17" Height="28" Rotate="False" X="67" Y="29" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="241" Top="0" Width="14" Height="18" Rotate="False" X="35" Y="44" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="101" Top="30" Width="16" Height="13" Rotate="False" X="51" Y="49" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="30" Width="28" Height="15" Rotate="False" X="7" Y="30" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="230" Top="30" Width="6" Height="9" Rotate="False" X="29" Y="46" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="204" Top="23" Width="35" Height="5" Rotate="False" X="0" Y="25" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="148" Top="47" Width="35" Height="12" Rotate="False" X="0" Y="13" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
  </Animation>
</Animations>